[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'mmx' (#rtl)

# is_sse2_cpu

Is the current processor equipped with a SSE2 CPU

## Declaration

Source position: mmx.pp line 44

`const is_sse2_cpu: Boolean = False;`

## Description

The is_sse2_cpu initialized constant allows you to determine if the computer has the SSE2 extensions. It is set correctly in the unit's initialization code.